.bg2 {
    background-color: #ffffff;        background-size: cover;    background-position-x: center;        background-repeat: no-repeat;            
}.bg164 {
    background-color: #e6cfcf;        background-size: cover;    background-position-x: center;        background-repeat: no-repeat;            
}.bg282 {
    background-color: #ffffff;        background-size: cover;    background-position-x: center;        background-repeat: no-repeat;            
}.bg283 {
    background-color: #004c66;        background-size: cover;    background-position-x: center;        background-repeat: no-repeat;            
}
/* Extra CSS */
#header{
    background: url(https://s3-eu-west-1.amazonaws.com/solvecms/isoterm.no/87744870-03c8-4f9f-adbc-f630c15c4f6c) no-repeat center bottom;
}
.section1{
    background: rgba(121, 171, 201, 0.15);
    padding-bottom:10px;
    padding-top:10px;
}
.breadcrumb a {
    background: url(https://s3-eu-west-1.amazonaws.com/solvecms/isoterm.no/bb0d9e6a-9124-4aea-9d63-6012b85ef8ad) no-repeat right center;
}
.breadcrumb .active a{
    color:grey;
}
.small-pic{
    max-width: 77px;
}
.small-pic2{
    max-width: 170px;
}

@media (max-width:767px){
    #header{
        background:none;
    }
}
.body-mi558 table td{
    vertical-align: top;
}
table td{
    max-width: 50%; 
}

#nav li a {
  font-size: 17px;
}
.module-article a{
    text-decoration: underline;
color: #005484;
}
.module-article a:hover{
    text-decoration: underline;
color: #79ACC9;
}

